# StanzaViewFormat

prefix        %1$s
name          %2$s
reference     %16$s
abstract      %7$s
duplicate     %9$s
component     %3$s

state         %6$-25.25s    age           %8$ld

addDate       %11$-25.25s   assignDate    %12$-20.20s
lastUpdate    %10$-25.25s   responseDate  %13$-20.20s
endDate       %14$-25.25s

ownerLogin    %4$-25.25s     originLogin   %17$-20.20s
ownerName     %5$-25.25s    originName    %18$-20.20s
ownerArea     %15$-25.25s   originArea    %19$-20.20s

configField1  %20$-25.25s
configField2  %21$-25.25s
configField3  %22$-25.25s
configField4  %23$-25.25s
configField5  %24$-25.25s
configField6  %25$-25.25s
configField7  %26$-25.25s
configField8  %27$-25.25s
configField9  %28$-25.25s
configField10 %29$-25.25s
configField11 %30$-25.25s
configField12 %31$-25.25s
configField13 %32$-25.25s
configField14 %33$-25.25s
configField15 %34$-25.25s
configField16 %35$-25.25s
configField17 %36$-25.25s
configField18 %37$-25.25s
configField18 %38$-25.25s
configField20 %39$-25.25s

:
# StanzaViewColumn
# NOTE: please leave this section in English
prefix,name,reference,abstract,duplicate,compName,state,priority,target,age,addDate,assignDate,lastUpdate,responseDate,endDate,ownerLogin,originLogin,ownerName,originName,ownerArea,originArea
:
# TableViewFormat
%1$-4.4s %2$-15.15s %3$-15.15s %6$-8.8s %17$-8.8s %4$-8.8s %8$-3.3ld %20$-4.4s %21$-8.8s %7$-55.55s%5$0.0s%9$0.0s%10$0.0s%11$0.0s%12$0.0s%13$0.0s%14$0.0s%15$0.0s%16$0.0s%18$0.0s%19$0.0s
:
# TableViewColumn
# NOTE: please leave this section in English
prefix,name,compName,state,originLogin,ownerLogin,age,priority,target,abstract
:
# TableViewHeader
pref name            compName        state    originLo ownerLog age prio target   abstract
---- --------------- --------------- -------- -------- -------- --- ---- -------- --------------------------------------------------
:

